.heading-1{display:block;font-size:50px;color:#24282e;font-weight:400;margin:0 0 20px}
.heading-2{display:block;font-size:36px;color:#24282e;font-weight:400;margin:0 0 20px}
.heading-3{display:block;font-size:28px;color:#24282e;font-weight:400;margin:0 0 10px}
.sub-heading{font-size:16px;line-height:30px;max-width:976px;margin-left:auto;margin-right:auto;margin-bottom:25px;}
.section-block{padding-top:70px;padding-bottom:60px}
.navbar-default{background:#303d4f;border-color:#44546c;margin:0}
.navbar-default .navbar-brand{height:auto}
.navbar-default .nav > li > a{font-size:16px;color:#b9c5d5;line-height:23px;padding:30px 25px;border-bottom:1px solid #44546c;font-weight:400;transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s}
.navbar-default .nav > li > a:focus,.navbar-default .nav > li > a:active{color:#b9c5d5;background:0}
.navbar-default .nav > li.current-menu-item > a, .navbar-default .nav > li.active > a,.navbar-default .nav > li > a:hover,.navbar-default .nav > li.active > a:hover{border-bottom-color:#3081ff;color:#fff;background:0}
.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus{background:0;color:#fff}
.hero-page{background:#303d4f;overflow:hidden;padding-top:83px}
.free-try{display:block;border:5px solid #29364d;border-radius:25px;margin-top:16px;margin-left:15px;-ms-transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s;}
.free-try span{display:block;border:2px solid #66fe10;line-height:36px;padding:0 21px;font-size:14px;border-radius:25px;color:#cce1ff;font-weight:400;background:#405855;background:-moz-radial-gradient(center,ellipse cover,#303d4f 0,#405855 100%);background:-webkit-radial-gradient(center,ellipse cover,#303d4f 0,#405855 100%);background:radial-gradient(ellipse at center,#303d4f 0,#405855 100%);}
.free-try:hover span{background:#405855;background:-moz-radial-gradient(center,ellipse cover,#405855 0,#303d4f 100%);background:-webkit-radial-gradient(center,ellipse cover,#405855 0,#303d4f 100%);background:radial-gradient(ellipse at center,#405855 0,#303d4f 100%);}
.site-banner{overflow:hidde; padding-bottom:160px; }

.banner-left{padding-top:128px}
.banner-right{padding-top:6px;margin-bottom:-115px}
.banner-heading{margin:0 0 15px;color:#fff;font-size:40px;font-weight:400}
.banner-left p{font-size:20px;color:#fff;font-weight:400;line-height:34px;margin-bottom:42px}
.banner-bottom{background:#e5e4e5 url(../images/banner-bg.jpg) repeat-x scroll top left;padding:30px 0 15px}
.mac-app{float:left}
.mac-app > img{float:left;padding-right:50px}
.app-rating{float:left;padding-top:7px}
.app-rating p{font-size:20px;color:#000;text-transform:uppercase;font-weight:400;margin-bottom:5px}
.rating{display:block}
.rating li{display:inline;margin-right:1px;margin-left:1px}
.banner-img{margin-left:-30px}
.gray-bg{background:#f6f9fb}
.cleaning-list{display:block}
.cleaning-list li{display:block;padding:10px 0 10px 40px;font-size:16px;color:#232323;background:url(../images/bullet-on-white.gif) no-repeat 0 11px}
.blue-btn{font-size:16px;color:#1990f4;font-weight:500;display:inline-block;width:190px;text-align:center;border:1px solid #197bf3;border-radius:25px;line-height:30px;padding:7px 20px 7px;box-shadow:2px 2px 2px #d4d4d4,0 0 7px rgba(0,0,0,0) inset;-webkit-box-shadow:2px 2px 2px #d4d4d4,0 0 7px rgba(0,0,0,0) inset;-ms-box-shadow:2px 2px 2px #d4d4d4,0 0 7px rgba(0,0,0,0) inset;transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;-ms-transition:all .3s ease 0s}
.blue-btn .arrow-icon{width:32px;height:17px;background:url(../images/arrow-right.png) no-repeat scroll 0 0;float:right;margin-top:6px;-webkit-animation:MoveLeftRight 1.5s infinite linear;animation:MoveLeftRight 1.5s infinite linear;-ms-animation:MoveLeftRight 1.5s infinite linear;position:relative;left:-7px}
.blue-btn.mar-top{margin-top:40px}
.blue-btn:hover{box-shadow:2px 2px 2px rgba(0,0,0,0);-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0);-ms-box-shadow:2px 2px 2px rgba(0,0,0,0);color:#1990f4}
.clean-block .cleaning-left{padding-top:50px}
.manual-cleaning .cleaning-left .manual-animation > img{max-width:inherit;float:right;margin-top:25px}
.manual-cleaning{overflow:hidden}
.interface-site{background:url(../images/bg-slider.jpg) no-repeat scroll top left #303d4f;background-size:cover;padding-top:44px}
.interface-inner .heading-1{padding-top:155px;background:url(../images/disk-cleanlogo-animat.gif) no-repeat scroll center top;color:#fff}
.interface-inner p{color:#fff;font-size:18px}
.owl-theme.interface-slider{margin-top:35px}
.owl-theme.interface-slider .owl-controls{margin-top:0}
.owl-theme.interface-slider .owl-buttons div{font-size:0;position:absolute;z-index:23;top:50%;height:38px;border:1px solid #46566e;background-color:#37465c;width:80px;opacity:1}
.owl-theme.interface-slider .owl-buttons div.owl-prev{left:-105px; line-height: 555px; background:url(../images/angle-left.png) no-repeat scroll 35px 9px #37465c;-ms-animation:BgOwlPrev 1.5s infinite linear;animation:BgOwlPrev 1.5s infinite linear;-webkit-animation:BgOwlPrev 1.5s infinite linear}
.owl-theme.interface-slider .owl-buttons div.owl-next{right:-105px; line-height: 555px; background:url(../images/angle-right.png) no-repeat scroll 15px 9px #37465c;-ms-animation:BgOwlNext 1.5s infinite linear;animation:BgOwlNext 1.5s infinite linear;-webkit-animation:BgOwlNext 1.5s infinite linear}
.owl-theme.interface-slider .owl-buttons div:hover{background-color:#303d4f}
.interface-inner{position:relative}
.interface-inner:after,.feature-banner:after{content:"";position:absolute;bottom:0;left:0;width:100%;height:26px;}
.test-sub-heading{font-size:22px;color:#999ea6;font-weight:400}
.slider-top{margin:auto;overflow:hidden;background:url(../images/testi-bg.jpg) no-repeat scroll center top;background-size:cover;width:867px;height:381px;position:relative;padding:25px 125px;background-size:100% 100%;max-width:100%;}
.slider-top p{font-size:18px;line-height:38px;color:#24282e;margin:60px 0 10px}
.slider-top .clint-img{position:absolute;width:90px;position:absolute;left:50%;margin-left:-45px;bottom:38px;border-radius:50px;overflow:hidden}
.slider-top .clint-img img{border-radius:50px;}
.slider-bottom .rating li img{margin-right:2px;margin-left:2px}
.slider-bottom .rating li img{width:20px}
.clint-name{font-size:20px;font-weight:500;color:#626262;margin:15px 0 0}
.owl-theme.clint-slider .owl-controls{margin-top:0}
.owl-theme.clint-slider .owl-buttons div{font-size:0;position:absolute;z-index:23;top:140px;height:38px;border:1px solid #dddee2;background-color:#f6f7f8;width:80px;opacity:1}
.owl-theme.clint-slider .owl-buttons div.owl-prev{line-height: 555px;left:40px;background:url(../images/angle-left-black.png) no-repeat scroll 35px 9px #f6f7f8;-ms-animation:BgOwlPrev 1.5s infinite linear;animation:BgOwlPrev 1.5s infinite linear;-webkit-animation:BgOwlPrev 1.5s infinite linear}
.owl-theme.clint-slider .owl-buttons div.owl-next{line-height: 555px;right:40px;background:url(../images/angle-right-black.png) no-repeat scroll 15px 9px #f6f7f8;-ms-animation:BgOwlNext 1.5s infinite linear;animation:BgOwlNext 1.5s infinite linear;-webkit-animation:BgOwlNext 1.5s infinite linear}
.owl-theme.clint-slider .owl-buttons div:hover{background-color:#fff}
.blue-block-inner{background:#303d4f}
.blue-block-inner *{color:#fff}
.blue-block-inner .sub-heading{font-size:23px}
.blue-block-inner .heading-1{padding-top:15px}
.blue-block-inner .free-downlode{margin-top:30px}
.brands-slider{text-align:center}
.brands-slider span{display:block;font-size:17px;color:#8c8c8c;font-weight:400;padding-top:15px;-ms-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s}
.our-brands{background:#f0efef;padding:40px 0;}
.owl-theme.brands-slider .owl-controls{margin-top:0}
.owl-theme.brands-slider .owl-buttons div{font-size:0;position:absolute;z-index:23;top:35px;height:17px;width:32px;opacity:1}
.owl-theme.brands-slider .owl-buttons div.owl-prev{left:-60px;background:url(../images/angle-left-black.png) no-repeat scroll center center;-ms-animation:BrandsOwlPrev 1.5s infinite linear;animation:BrandsOwlPrev 1.5s infinite linear;-webkit-animation:BrandsOwlPrev 1.5s infinite linear}
.owl-theme.brands-slider .owl-buttons div.owl-next{right:-60px;background:url(../images/angle-right-black.png) no-repeat scroll center center;-ms-animation:BrandsOwlNext 1.5s infinite linear;animation:BrandsOwlNext 1.5s infinite linear;-webkit-animation:BrandsOwlNext 1.5s infinite linear}
.owl-theme.brands-slider .owl-buttons div:hover{opacity:.7}
.owl-theme.brands-slider .owl-item{position:relative}
.owl-theme.brands-slider .owl-item:after{position:absolute;top:50%;right:0;width:1px;height:35px;margin-top:-20px;background:#c7c6c6;content:""}
.owl-theme.brands-slider .owl-item.last:after{height:0}
.owl-theme.brands-slider .owl-item img{-webkit-filter:grayscale(100%);-ms-filter:grayscale(100%);filter:grayscale(100%);-ms-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s;transform:scale(1,1);-ms-transform:scale(1,1);-webkit-transform:scale(1,1);width:63px}
.owl-theme.brands-slider .owl-item:hover img{-webkit-filter:grayscale(0);-ms-filter:grayscale(0);filter:grayscale(0);transform:scale(1.05,1.05);-ms-transform:scale(1.05,1.05);-webkit-transform:scale(1.05,1.05)}
.owl-theme.brands-slider .owl-item:hover span{color:#3598d5}
.footer-top{background:#374456}
.footer-arrow{padding:19px 0 15px;margin:0 auto 0;width:60px;height:103px;text-align:center;border-bottom:1px solid #43516a}
.site-up{padding:0;position:relative;display:block;margin:auto;width:39px;height:66px;background:url(../images/arrow-bg.jpg) no-repeat scroll 0 0}
.site-up img{position:relative;top:10px;animation:MoveUpDown 1.5s linear infinite;-webkit-animation:MoveUpDown 1.5s linear infinite;-ms-animation:MoveUpDown 1.5s linear infinite}
.footer-social{width:242px;margin:15px auto 23px;overflow:hidden}
.footer-social .heading{font-size:18px;color:#b5c0d0;font-size:18px;text-transform:uppercase;margin:0 0 13px;border-bottom:1px solid #303d4f;padding-bottom:18px}
.footer-social ul{display:block;margin:0 -12px;overflow:hidden}
.footer-social ul li{float:left;padding:0 12px}
.footer-social ul li a{display:block;overflow:hidden;border:1px solid #6b7b93;width:40px;height:40px;border-radius:40px;background:#303d4f;line-height:38px;position:relative;-ms-transition:all .5s ease 0s;-webkit-transition:all .5s ease 0s;transition:all .5s ease 0s}
.footer-social ul li a img{height:19px}
.footer-menu{border-top:1px solid #49576e;padding:25px 0;text-align:center}
.footer-menu ul{display:block}
.footer-menu ul li{display:inline;color:#cad5e5;font-size:16px}
.footer-menu ul li a{color:#cad5e5;-ms-transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}
.footer-menu ul li a,.footer-menu ul li span{margin:5px 26px}
.footer-bottom{background:#2d3849;padding:18px 0}
.footer-bottom p{margin:0;line-height:24px;font-size:15px;color:#6e7d92;text-align:center}
.blue-block-inner .rating{margin-bottom:30px}
.banner-store{top:0;position:relative;-ms-transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}
.banner-store:hover{top:5px}
.feature-banner .container{background:url(../images/feature-banner.png) no-repeat scroll right 25px;min-height:723px}
.feature-banner{position:relative}
.icon-list{overflow:hidden;margin-bottom:35px}
.cleane-icon{float:left;width:85px;padding-top:6px}
.cleane-text{margin-left:97px}
.heading-clean{margin:0;font-size:23px;color:#24282e;font-weight:500}
.cleane-text p{color:#4b4f55;font-size:16px;line-height:26px;margin:10px 0 0}
.block-head{margin-bottom:30px}
.cleaning-left.pad-t-0{padding-top:0}
.optimize-sec .cleaning-left{margin-top:-25px}
.optimize-sec .cleaning-right{padding-top:25px}
.manual-sec .icon-list{margin-bottom:45px}
.cleaning-right.pad-t-40{padding-top:40px}
.navbar-static-top{position:fixed;top:0;left:0;width:100%;z-index:1100;-ms-transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}
.navbar-brand{max-width:450px;-ms-transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s}
.navbar-static-top.sticky .navbar-brand{padding-top:8px;padding-bottom:7px;max-width:270px}
.navbar-default.sticky .nav > li > a{padding-top:15px;padding-bottom:20px}
.navbar-default.sticky .free-try{margin-top:6px}
.static-contant{padding:50px 0 70px;overflow:hidden}
.static-inner h5{font-size:22px;font-weight:400;margin:35px 0 10px}
.static-inner p{line-height:28px}
.static-contant .block-head{margin-bottom:40px}
.banner-img{position:relative}
.cleaning-arrow img{float:right}
.rotate-img{-webkit-animation:rotate 3s infinite linear;animation:rotate 3s infinite linear;-ms-animation:rotate 3s infinite linear}
.banner-rotate{position:absolute;top:320px;left:426px;-webkit-transform:skew(32deg,-46deg);-ms-transform:skew(32deg,-46deg);transform:skew(32deg,-46deg);width:102px}
.site-banner .banner-rotate img{max-width:100%}
.animation{position:relative}
.cleaning-animation{position:absolute;top:0;left:0;/* -ms-transform:scale(0.9,1);-webkit-transform:scale(0.9,1);-ms-transform:scale(0.9,1) */}
.cleaning-process{margin-left:27px;margin-top:16px;transform:skew(-7deg,10deg);-ms-transform:skew(-7deg,10deg);-webkit-transform:skew(-7deg,10deg);width:310px}
.cleaning-arrow{position:absolute;top:144px;left:159px;opacity:0;-ms-transition:all .5s ease .5s;-webkit-transition:all .5s ease .5s;transition:all .5s ease .5s;width:55px}
.animation.in-view .cleaning-arrow{opacity:1;width:125px}
.tra-heading span{opacity:0;-ms-transition:all .1s ease .5s;-webkit-transition:all .1s ease .5s;transition:all .1s ease .5s}
.tra-heading span:nth-child(1){transition-delay:.05s;-ms-transition-delay:.05s;-webkit-transition-delay:.05s}
.tra-heading span:nth-child(2){transition-delay:.10s;-ms-transition-delay:.1s;-webkit-transition-delay:.1s}
.tra-heading span:nth-child(3){transition-delay:.15s;-ms-transition-delay:.15s;-webkit-transition-delay:.15s}
.tra-heading span:nth-child(4){transition-delay:.20s;-ms-transition-delay:.20s;-webkit-transition-delay:.20s}
.tra-heading span:nth-child(5){transition-delay:.25s;-ms-transition-delay:.25s;-webkit-transition-delay:.25s}
.tra-heading span:nth-child(6){transition-delay:.30s;-ms-transition-delay:.30s;-webkit-transition-delay:.30s}
.tra-heading span:nth-child(7){transition-delay:.35s;-ms-transition-delay:.35s;-webkit-transition-delay:.35s}
.tra-heading span:nth-child(8){transition-delay:.45s;-ms-transition-delay:.45s;-webkit-transition-delay:.45s}
.tra-heading span:nth-child(9){transition-delay:.50s;-ms-transition-delay:.50s;-webkit-transition-delay:.50s}
.tra-heading span:nth-child(10){transition-delay:.55s;-ms-transition-delay:.55s;-webkit-transition-delay:.55s}
.tra-heading span:nth-child(11){transition-delay:.60s;-ms-transition-delay:.60s;-webkit-transition-delay:.60s}
.tra-heading span:nth-child(12){transition-delay:.65s;-ms-transition-delay:.65s;-webkit-transition-delay:.65s}
.tra-heading span:nth-child(13){transition-delay:.70s;-ms-transition-delay:.70s;-webkit-transition-delay:.70s}
.tra-heading span:nth-child(14){transition-delay:.75s;-ms-transition-delay:.75s;-webkit-transition-delay:.75s}
.tra-heading span:nth-child(15){transition-delay:.80s;-ms-transition-delay:.80s;-webkit-transition-delay:.80s}
.tra-heading span:nth-child(16){transition-delay:.85s;-ms-transition-delay:.85s;-webkit-transition-delay:.85s}
.tra-heading span:nth-child(17){transition-delay:.90s;-ms-transition-delay:.90s;-webkit-transition-delay:.90s}
.tra-heading span:nth-child(18){transition-delay:.95s;-ms-transition-delay:.95s;-webkit-transition-delay:.95s}
.in-view.tra-heading span{opacity:1}
.manual-animation{float:right;position:relative}
.manual-cle-icon{position:absolute;top:88px;left:165px;width:110px;perspective-origin:4% 35%;-ms-perspective-origin:4% 35%;-webkit-perspective-origin:4% 35%;perspective:110px;-ms-perspective:110px;-webkit-perspective:110px}
.manual-cle-icon > div{transform:rotateY(17deg);-ms-transform:rotateY(17deg);-webkit-transform:rotateY(17deg)}
.manual-cle-icon img{animation:rotate 4s infinite linear;-webkit-animation:rotate 4s infinite linear;-ms-animation:rotate 4s infinite linear}
.blue-img{width:225px;margin:0 auto;position:relative;height:225px;background:url(../images/disk-logo.png) no-repeat scroll 0 0}
.blue-img:after,.blue-img:before{clear:both;display:table;content:""}
.blue-img > div{position:absolute;left:50%;top:50%;border-radius:20px;overflow:hidden;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);border:0 solid #0b71ea;background:#0b71ea;/*animation:BorderLarg 2s infinite linear;-webkit-animation:BorderLarg 2s infinite linear;-ms-animation:BorderLarg 2s infinite linear*/}
.blue-img img{max-width:inherit}
.footer-social ul li a:after{position:absolute;top:50%;left:50%;right:50%;z-index:1;bottom:50%;content:"";-ms-transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s;transition:all .3s ease 0s;opacity:0;border-radius:50%}
.footer-social ul li a:hover:after{bottom:0;left:0;right:0;top:0;opacity:1}
.footer-social ul li a:hover{border-color:transparent}
.footer-social ul li a.fb-icon:after{background:#4e71a8}
.footer-social ul li a.twt-icon:after{background:#1cb7eb}
.footer-social ul li a.google-icon:after{background:#e3411f}
.footer-social ul li a.linkden-icon:after{background:#007AB5}
.footer-social ul li a img{position:relative;z-index:3}
.footer-menu ul li a:hover{color:#fff}
.manual-process-back{position:absolute;right:60px;top:15px;}
.manual-process-back > div{transform:rotateY(20deg);-ms-transform:rotateY(20deg);-webkit-transform:rotateY(20deg)}
.manual-process-top{position:absolute;right:42px;top:15px;animation:ManualLeftRight 1.5s infinite linear;-webkit-animation:ManualLeftRight 1.5s infinite linear;-ms-animation:ManualLeftRight 1.5s infinite linear}
.manual-process-top > div{transform:rotateY(20deg);-ms-transform:rotateY(20deg);-webkit-transform:rotateY(20deg)}
.manual-circle-back{position:absolute;right:35px;bottom:35px}
.manual-circle-top{position:absolute;right:35px;bottom:50px;animation:ManualCircleUp 1.5s infinite linear;-webkit-animation:ManualCircleUp 1.5s infinite linear;-ms-animation:ManualCircleUp 1.5s infinite linear}
.lock-animation{perspective:280px;width:280px;position:absolute;top:31px;left:42px;perspective-origin:0;-ms-perspective-origin:0 -0%;-webkit-perspective-origin:0 -0%;-ms-transform:skew(5deg,5deg);-webkit-transform:skew(5deg,5deg);transform:skew(5deg,5deg)}
/*
.lock-animation > div{-ms-transform:rotateY(17deg);-webkit-transform:rotateY(17deg);transform:rotateY(7deg)}
.lock-animation > div img{-webkit-animation:rotate 4s infinite linear;-ms-animation:rotate 4s infinite linear;animation:rotate 4s infinite linear}
*/
.shield-tp-animation{position:absolute;left:150px;top:60px;perspective-origin:25% -59%;-ms-perspective-origin:25% -59%;-webkit-perspective-origin:25% -59%;perspective:180px;-ms-perspective:180px;-webkit-perspective:180px;transform:skew(3deg,9deg);-ms-transform:skew(3deg,9deg);-webkit-transform:skew(3deg,9deg)}
.shield-tp-animation div{transform:rotateY(14deg);-ms-transform:rotateY(14deg);-webkit-transform:rotateY(14deg)}
.shield-tp-animation div img{transform:rotate(-8deg);-ms-transform:rotate(-8deg);-webkit-transform:rotate(-8deg)}
.shield-solid-animation{margin-top:-6px;left:190px;top:60px;position:absolute;perspective-origin:25% -59%;-ms-perspective-origin:25% -59%;-webkit-perspective-origin:25% -59%;perspective:180px;-ms-perspective:180px;-webkit-perspective:180px;transform:skew(3deg,9deg);-ms-transform:skew(3deg,9deg);-webkit-transform:skew(3deg,9deg)}
.shield-solid-animation div{transform:rotateY(14deg);-ms-transform:rotateY(14deg);-webkit-transform:rotateY(14deg)}
.shield-solid-animation div img{transform:rotate(-8deg);-ms-transform:rotate(-8deg);-webkit-transform:rotate(-8deg)}
.green-tp-animation{position:absolute;left:250px;top:82px;perspective-origin:25% -59%;-ms-perspective-origin:25% -59%;-webkit-perspective-origin:25% -59%;perspective:180px;-ms-perspective:180px;-webkit-perspective:180px;transform:skew(3deg,6deg);-ms-transform:skew(3deg,6deg);-webkit-transform:skew(3deg,6deg)}
.green-tp-animation div{transform:rotateY(14deg);-ms-transform:rotateY(14deg);-webkit-transform:rotateY(14deg)}
.green-tp-animation div img{transform:rotate(-8deg);-ms-transform:rotate(-8deg);-webkit-transform:rotate(-8deg)}
.green-solid-animation{position:absolute;left:285px;top:75px;perspective-origin:25% -59%;-ms-perspective-origin:25% -59%;-webkit-perspective-origin:25% -59%;perspective:180px;-ms-perspective:180px;-webkit-perspective:180px;transform:skew(3deg,6deg);-ms-transform:skew(3deg,6deg);-webkit-transform:skew(3deg,6deg);-webkit-animation:GreenMove 1.5s infinite linear;-ms-animation:GreenMove 1.5s infinite linear;animation:GreenMove 1.5s infinite linear}
.green-solid-animation div{transform:rotateY(14deg);-ms-transform:rotateY(14deg);-webkit-transform:rotateY(14deg)}
.green-solid-animation div img{transform:rotate(-8deg);-ms-transform:rotate(-8deg);-webkit-transform:rotate(-8deg)}
.check-1-animation{position:absolute;top:120px;left:320px;width:45px;height:56px}
.check-2-animation{position:absolute;top:120px;left:320px;margin-left:18px;margin-top:-5px;-webkit-animation:CheckFirstMove 1.5s infinite linear;-ms-animation:CheckFirstMove 1.5s infinite linear;animation:CheckFirstMove 1.5s infinite linear;width:45px;height:56px}
.check-3-animation{position:absolute;top:120px;left:320px;margin-left:36px;margin-top:-10px;-ms-animation:CheckSecondMove 1.5s infinite linear;animation:CheckSecondMove 1.5s infinite linear;-webkit-animation:CheckSecondMove 1.5s infinite linear;width:45px;height:56px}
.shield-nodes{position:absolute;top:75px;left:201px;width:285px}
.site-optimize{overflow:hidden}
.optimize-animation{position:relative}
.cleaner-main{position:absolute;top:150px;left:200px;width:105px;z-index:2;-ms-animation:CleanerMove 1s infinite linear;animation:CleanerMove 1s infinite linear;-webkit-animation:CleanerMove 1s infinite linear}
.cleaner-shadow{position:absolute;top:154px;left:205px;width:105px;z-index:1}
.cleaner-loader{width:auto;z-index:3;left:0;position:absolute;top:0;margin-right:-63px;margin-top:5px;}
.cleaning-left > .block > img{max-width:inherit;}
.feature-amz{margin:0 auto;max-width:860px;position:relative;height:280px;background:url(../images/feature-bg-new.png) no-repeat scroll center center;}
.amz-top-left{position:absolute;top:28px;right:50%;margin-right:68px;z-index:11;}
.amz-top-right{position:absolute;top:28px;left:50%;margin-left:68px;z-index:11;}
.amz-bottom-left{position:absolute;bottom:28px;right:50%;margin-right:68px;z-index:11;}
.amz-bottom-right{position:absolute;bottom:28px;left:50%;margin-left:68px;z-index:11;}
.amz-top-left img{float:right;margin-top:4px;margin-left:8px}
.amz-top-right img{float:left;margin-top:4px;margin-right:8px}
.amz-bottom-left img{float:right;margin-bottom:5px;margin-left:8px}
.amz-bottom-right img{float:left;margin-bottom:5px;margin-right:8px}
.amz-top-left span{float:left}
.amz-top-right span{float:right}
.amz-bottom-left span{float:left;margin-top:22px;}
.amz-bottom-right span{float:right;margin-top:22px;}
.feature-amz span{font-size:16px;color:#13c6f9;text-transform:uppercase;font-weight:500;line-height:22px;}
.feature-amz-row{opacity:0;-ms-transition:all 1s ease 0s;-webkit-transition: all 1s ease 0s;transition: all 1s ease 0s;}
.feature-amz-row.amz-top-right{transition-delay:0.5s;transition-delay:0.5s;transition-delay:0.5s;}
.feature-amz-row.amz-bottom-left{transition-delay:1s;transition-delay:1s;transition-delay:1s;}
.feature-amz-row.amz-bottom-right{transition-delay:1.5s;transition-delay:1.5s;transition-delay:1.5s;}
.feature-amz.in-view .feature-amz-row{opacity:1}
.help-group .panel-heading{background:#eee;position:relative}
.help-group .panel{border-radius:0}
.help-group .panel-heading{border-radius:0;padding:14px 45px 15px 16px}
.help-group .panel-default{border-color:#ccc!important}
.help-group .panel-title{font-size:18px;color:#333!important;font-weight:400}
.panel-group .panel{margin:0 0 20px;}
.help-group .panel-title .plus-btn{position:absolute;top:11px;right:10px;width:26px;height:26px;background:url(../images/minus-icon.png) no-repeat scroll center center #374456}
.help-group .panel-title .plus-btn.collapsed{background:url(../images/plus-icon.png) no-repeat scroll center center #374456}
.help-group .panel-body{font-size:15px;}
.help-group .cleaning-list li{font-size:15px;background-position:0 11px;}
.feature-amz{overflow:hidden}
.feature-inners{float:left;width:100%;position:relative;height:280px;}
.support-text{font-size:24px;font-weight:400;color:#2d3849}
.support-text a{color:#197bf3}
.support-text a:hover{color:#2d3849}
.blue-text{color:#197bf3}
.navbar-right{position:relative;top:1px}
body > section{overflow:hidden}
.small-banner{background:#303d4f;padding:65px 0}
.small-banner .heading{color:#fff;font-size:48px;font-weight:300;margin:0}
.small-banner p{color:#fff;font-size:30px;font-weight:300;margin:0}
.start-feature p{color:#000;margin-bottom:20px}
.uninstall-mid{width:811px;background:#fefcd3;border:3px solid #f2a600;margin:auto;overflow:hidden;max-width:100%;padding:22px 27px}
.uninstall-top{padding:30px 0}
.uninstall-top .heading{font-size:45px;color:#000;margin:0 0 10px;font-weight:300}
.uninstall-top p{font-size:20px;color:#000;margin:0;font-weight:300}
.uninstall-bottom{padding:30px 0}
.uninstall-bottom .heading{font-size:45px;color:#000;margin:0 0 10px;font-weight:300}
.uninstall-bottom p{color:#000;line-height:32px}
.green-text{color:#0bac03!important}
a.green-text:hover{text-decoration:underline}
.uninstall-thanks{font-size:24px}
.uninstall-mid .heading{font-size:20px;color:#000;text-align:left;line-height:30px;margin:0;font-weight:400}
.yellow-bg{background:#fff600;padding:0 10px;font-weight:500}
.uninstall-mid .heading strong{font-weight:500}
.register-btn{display:block;margin-bottom:5px}
.moneyback{display:inline-block;vertical-align:top;margin-left:15px;margin-top:7px}
.uninstall-note{padding:10px;background:#f2f0ba;color:#000;text-align:left;margin:0}
.register-action{padding:40px 0}
.register-left{display:inline-block}
.register-left .yellow-bg{font-size:18px;color:#000;padding:4px 15px}
.update-page .uninstall-bottom p{font-size:18px}
.download-banner{background:#303d4f;padding:50px 0 10px}
.download-banner .container{background:url(../images/download-bg-banner.jpg) no-repeat scroll right top;min-height:393px;padding-top:20px}
.download-banner .heading{color:#fff;font-weight:300;font-size:41px;line-height:58px}
.download-banner p{color:#fff;font-size:21px}
.install-steps{margin-bottom:45px}
.steps-head{position:relative;text-align:left;display:table;width:100%;margin-bottom:45px}
.steps-head .number{display:table-cell;background:#107df6;height:50px;width:50px;border-radius:50px;color:#fff;font-size:24px;line-height:36px;padding:7px;top:0;left:0;text-align:center}
.step-title{display:table-cell;font-size:17px;color:#000;vertical-align:middle;padding-left:15px}
.support-os{padding:25px 0 55px}
.support-os .heading-3{color:#000;font-weight:500}
.row.row-5{margin-left:-2px;margin-right:-2px}
.row.row-5 .col-md-2{padding-left:2px;padding-right:2px}
.os-list{margin-top:30px}
.os-list img{display:inline-block;vertical-align:middle;width:58px}
.os-list p{display:inline-block;margin:0;vertical-align:middle;font-size:15px;margin-left:0px}
.os-list p span{display:block}

@keyframes CleanerMove{0%{left:200px;top:150px}
50%{left:205px;top:154px}
100%{left:200px;top:150px}
}
@-webkit-keyframes CleanerMove{0%{left:200px;top:150px}
50%{left:205px;top:154px}
100%{left:200px;top:150px}
}
@-ms-keyframes CleanerMove{0%{left:200px;top:150px}
50%{left:205px;top:154px}
100%{left:200px;top:150px}
}
@keyframes BgOwlPrev{0%{background-position:35px 9px}
65%{background-position:15px 9px}
100%{background-position:35px 9px}
}
@-webkit-keyframes BgOwlPrev{0%{background-position:35px 9px}
65%{background-position:15px 9px}
100%{background-position:35px 9px}
}
@-ms-keyframes BgOwlPrev{0%{background-position:35px 9px}
65%{background-position:15px 9px}
100%{background-position:35px 9px}
}
@keyframes BgOwlNext{0%{background-position:15px 9px}
65%{background-position:35px 9px}
100%{background-position:15px 9px}
}
@-webkit-keyframes BgOwlNext{0%{background-position:15px 9px}
65%{background-position:35px 9px}
100%{background-position:15px 9px}
}
@-ms-keyframes BgOwlNext{0%{background-position:15px 9px}
65%{background-position:35px 9px}
100%{background-position:15px 9px}
}
@keyframes BrandsOwlPrev{0%{left:-60px}
60%{left:-80px}
100%{left:-60px}
}
@-webkit-keyframes BrandsOwlPrev{0%{left:-60px}
60%{left:-80px}
100%{left:-60px}
}
@-ms-keyframes BrandsOwlPrev{0%{left:-60px}
60%{left:-80px}
100%{left:-60px}
}
@keyframes BrandsOwlNext{0%{right:-60px}
60%{right:-80px}
100%{right:-60px}
}
@-webkit-keyframes BrandsOwlNext{0%{right:-60px}
60%{right:-80px}
100%{right:-60px}
}
@-ms-keyframes BrandsOwlNext{0%{right:-60px}
60%{right:-80px}
100%{right:-60px}
}
@keyframes CheckFirstMove{0%{margin-left:18px;margin-top:-5px}
25%{margin-left:18px;margin-top:-5px}
50%{margin-left:0;margin-top:0}
75%{margin-left:18px;margin-top:-5px}
100%{margin-left:18px;margin-top:-5px}
}
@-webkit-keyframes CheckFirstMove{0%{margin-left:18px;margin-top:-5px}
25%{margin-left:18px;margin-top:-5px}
50%{margin-left:0;margin-top:0}
75%{margin-left:18px;margin-top:-5px}
100%{margin-left:18px;margin-top:-5px}
}
@-ms-keyframes CheckFirstMove{0%{margin-left:18px;margin-top:-5px}
25%{margin-left:18px;margin-top:-5px}
50%{margin-left:0;margin-top:0}
75%{margin-left:18px;margin-top:-5px}
100%{margin-left:18px;margin-top:-5px}
}
@keyframes CheckSecondMove{0%{margin-left:36px;margin-top:-10px}
50%{margin-left:0;margin-top:0}
100%{margin-left:36px;margin-top:-10px}
}
@-webkit-keyframes CheckSecondMove{0%{margin-left:36px;margin-top:-10px}
50%{margin-left:0;margin-top:0}
100%{margin-left:36px;margin-top:-10px}
}
@-ms-keyframes CheckSecondMove{0%{margin-left:36px;margin-top:-10px}
50%{margin-left:0;margin-top:0}
100%{margin-left:36px;margin-top:-10px}
}
@keyframes GreenMove{0%{margin-left:0;margin-top:0}
50%{margin-left:-35px;margin-top:6px}
100%{margin-left:0;margin-top:0}
}
@-webkit-keyframes GreenMove{0%{margin-left:0;margin-top:0}
50%{margin-left:-35px;margin-top:6px}
100%{margin-left:0;margin-top:0}
}
@-ms-keyframes GreenMove{0%{margin-left:0;margin-top:0}
50%{margin-left:-35px;margin-top:6px}
100%{margin-left:0;margin-top:0}
}
@keyframes ManualLeftRight{0%{right:42px}
50%{right:60px}
100%{right:42px}
}
@-webkit-keyframes ManualLeftRight{0%{right:42px}
50%{right:60px}
100%{right:42px}
}
@-ms-keyframes ManualLeftRight{0%{right:42px}
50%{right:60px}
100%{right:42px}
}
@-webkit-keyframes rotate{0%{-webkit-transform:rotate(0deg)}
100%{-webkit-transform:rotate(360deg)}
}
@-ms-keyframes rotate{0%{-ms-transform:rotate(0deg)}
100%{-ms-transform:rotate(360deg)}
}
@keyframes rotate{0%{transform:rotate(0deg)}
100%{transform:rotate(360deg)}
}
@-webkit-keyframes rotate-30{0%{-ms-transform:rotate(0deg)}
40%{-ms-transform:rotate(60deg)}
50%{-ms-transform:rotate(60deg)}
90%{-ms-transform:rotate(0deg)}
100%{-ms-transform:rotate(0deg)}
}
@-ms-keyframes rotate-30{0%{-ms-transform:rotate(0deg)}
40%{-ms-transform:rotate(60deg)}
50%{-ms-transform:rotate(60deg)}
90%{-ms-transform:rotate(0deg)}
100%{-ms-transform:rotate(0deg)}
}
@keyframes rotate-30{0%{transform:rotate(0deg)}
40%{transform:rotate(60deg)}
50%{transform:rotate(60deg)}
90%{transform:rotate(0deg)}
100%{-webkit-transform:rotate(0deg)}
}
@-webkit-keyframes show-fade{0%{opacity:0}
100%{opacity:1}
}
@-ms-keyframes show-fade{0%{opacity:0}
100%{opacity:1}
}
@keyframes show-fade{0%{opacity:0}
100%{opacity:1}
}
@keyframes MoveUpDown{0%{top:10px}
50%{top:29px}
100%{top:10px}
}
@-webkit-keyframes MoveUpDown{0%{top:10px}
50%{top:29px}
100%{top:10px}
}
@-ms-keyframes MoveUpDown{0%{top:10px}
50%{top:29px}
100%{top:10px}
}
@keyframes ManualCircleUp{0%{bottom:50px}
50%{bottom:35px}
100%{bottom:50px}
}
@-webkit-keyframes ManualCircleUp{0%{bottom:50px}
50%{bottom:35px}
100%{bottom:50px}
}
@-ms-keyframes ManualCircleUp{0%{bottom:50px}
50%{bottom:35px}
100%{bottom:50px}
}
@keyframes MoveLeftRight{0%{left:-7px;top:0}
50%{left:7px;top:0}
100%{left:-7px;top:0}
}
@-webkit-keyframes MoveLeftRight{0%{left:-7px;top:0}
50%{left:7px;top:0}
100%{left:-7px;top:0}
}
@-ms-keyframes MoveLeftRight{0%{left:-7px;top:0}
50%{left:7px;top:0}
100%{left:-7px;top:0}
}
@keyframes BorderLarg{0%{border-width:0;border-radius:20px}
50%{border-width:12px;border-radius:32px}
100%{border-width:0;border-radius:20px}
}
@-webkit-keyframes BorderLarg{0%{border-width:0;border-radius:20px}
50%{border-width:12px;border-radius:32px}
100%{border-width:0;border-radius:20px}
}
@-ms-keyframes BorderLarg{0%{border-width:0;border-radius:20px}
50%{border-width:12px;border-radius:32px}
100%{border-width:0;border-radius:20px}
}
.download-link{display:none !important}


@media(max-width:1360px){.owl-theme.interface-slider .owl-buttons div.owl-prev{left:-30px}
.owl-theme.interface-slider .owl-buttons div.owl-next{right:-30px}
.owl-theme.brands-slider .owl-buttons div.owl-next{right:-50px}
.owl-theme.brands-slider .owl-buttons div.owl-prev{left:-50px}
}
@media(max-width:1279px){.banner-img{margin-left:-90px}
.banner-img img{width:600px}
.banner-rotate{top:155px;left:90px;width:93px}
.owl-theme.brands-slider .owl-buttons div.owl-next{right:-10px}
.owl-theme.brands-slider .owl-buttons div.owl-prev{left:-10px}
}
@media(max-width:1024px) and (max-width:1279px){.cleaning-right{width:45%}
.cleaning-left{width:55%}
.manual-animation{margin-right:-75px}
.optimize-block .cleaning-left > .block > img{width:100%}
.cleaner-loader{width:100%}
.cleaner-main, .cleaner-shadow{margin-top:-41px;margin-left:-45px}

}
@media(max-width:1023px){.navbar-brand{padding-right:0;width:250px;margin-top:6px}
.navbar-default .nav > li > a{padding:30px 15px}
.banner-left{padding-top:25px;padding-bottom:25px}
.banner-img{margin-left:0;text-align:right}
.banner-right{display: block;}
.owl-theme.interface-slider .owl-buttons div.owl-prev{left:-20px}
.owl-theme.interface-slider .owl-buttons div.owl-next{right:-20px}
.slider-top .clint-img{width:74px;margin-left:-37px}
.owl-theme.clint-slider .owl-buttons div.owl-prev{left:0; }
.owl-theme.clint-slider .owl-buttons div.owl-next{right:0}
.slider-top p{margin-top:25px}
.feature-banner .container{background:0;min-height:0}
.footer-menu ul li span,.footer-menu ul li a{margin:5px 15px}
.in-view > img{float:right}
.cleaning-animation{left:-150px}
.owl-theme.brands-slider .owl-buttons div.owl-prev{left:-23px!important}
.owl-theme.brands-slider .owl-buttons div.owl-next{right:-23px!important}
.feature-amz-row{margin-left:0!important;margin-right:0!important}
.amz-top-left, .amz-top-right{top:100px !important}
.amz-bottom-left, .amz-bottom-right{bottom:100px !important}
.cleaner-main, .cleaner-shadow{margin-left:-86px;margin-top:-60px;width:70px}
.Security-animation{transform:scale(0.9, 0.9);-webkit-transform:scale(0.9, 0.9);-ms-transform:scale(0.9, 0.9);margin-left:-45px}
.clean-block .cleaning-left > .animation{transform:scale(0.8, 0.8);-webkit-transform:scale(0.8, 0.8);-ms-transform:scale(0.8, 0.8);right:-60px}
.cleaning-animation{left:-155px}
.manual-animation{transform:scale(0.75, 0.75);-webkit-transform:scale(0.75, 0.75);-ms-transform:scale(0.75, 0.75);margin-right:-125px}
.heading-1{font-size:38px}
.start-feature{text-align:center}
.start-feature + .start-feature{margin-top:40px}
.steps-head{margin-bottom:15px}
}
@media(max-width:767px){
.download-link{display:block!important}
.hero-page{padding-top:54px}
.owl-theme.interface-slider .owl-buttons div{background-size:20px!important;height:25px;width:42px}
p{font-size:14px}
.heading-1{font-size:27px;margin:0 0 10px}
.heading-2{font-size:22px;margin:0 0 10px}
.heading-3{font-size:20px}
.sub-heading{font-size:15px;line-height:20px;margin-bottom:20px;letter-spacing:inherit}
.banner-heading{font-size:28px}
.banner-left p{font-size:16px;line-height:24px;margin-bottom:12px}
.section-block{padding-top:30px;padding-bottom:25px}
.navbar-brand{width:196px;margin:0;padding:10px 5px 10px 15px}
.free-try{margin:0;display:none}
.navbar-default{border-bottom:0}
.navbar-toggle{margin-right:0;padding:9px 10px 7px;margin-bottom:0;border-color:#44546c!important;margin-top:6px}
.navbar-header{float:left}
.span-menu{float:right;color:#b4c1d5;font-size:16px;font-weight:500;text-transform:uppercase;margin-top:-2px}
.navbar-default .navbar-toggle .icon-bar{width:26px;background:#b4c1d5}
.navbar-toggle .icon-bar+.icon-bar{margin-top:6px}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background:0;color:#44546c}
.navbar-default .navbar-collapse{margin-left:0;margin-right:0;border-top:0;background:#283649;clear:both; overflow:hidden;}
.navbar-default .navbar-nav{margin-top:0;margin-bottom:0}
.navbar-default .nav > li > a{padding:10px 15px}
.slider-top{background:#fff}
.test-sub-heading{font-size:16px}
.slider-top{padding-left:0;padding-right:0;height:auto;padding-top:0}
.slider-top p{font-size:14px;height:auto;line-height:24px;margin-top:0}
.slider-top .clint-img{margin:0 auto;width:90px;position:static}
.owl-theme.clint-slider .owl-buttons div{display:none}
.banner-left{padding-bottom:10px}
.block-head{margin-bottom:0}
.cleaning-left{padding-top:0!important;margin-bottom:30px}
.cleane-icon{width:50px}
.cleane-text{margin-left:65px}
.heading-clean{font-size:18px}
.cleane-text p{font-size:14px;line-height:19px;margin-top:5px}
.icon-list{margin-bottom:20px!important}
.cleaning-right.pad-t-40{padding-top:0}
.footer-menu ul li span{display:none}
.footer-menu ul li a{font-size:14px;margin:5px 10px;display:inline-block}
.footer-menu{padding:10px 0}
.footer-bottom p{font-size:12px;line-height:16px}
.blue-block-inner .sub-heading{font-size:16px}
.blue-btn.mar-top{margin-top:10px}
.sub-heading{margin-bottom:10px}
.cleaning-list li{font-size:15px;padding:7px 0 7px 32px;background-position:0 9px}
.cleaning-left{width:100%;display:none}
.cleaning-right{width:100%;}
.owl-theme.interface-slider .owl-buttons div{animation-duration:0!important;background-position:13px 6px!important}
.owl-theme.brands-slider .owl-buttons div.owl-prev{left:0!important;}
.owl-theme.brands-slider .owl-buttons div.owl-next{right:0!important;}
.feature-amz span{font-size:13px;}
.amz-top-left, .amz-top-right{top:65px !important}
.amz-bottom-left, .amz-bottom-right{bottom:65px !important}
.feature-amz-row *{clear:both;margin:0 !important}
.feature-amz{background-size:200px}
.help-group .cleaning-list li{font-size:13px;}
.help-group .panel-title{font-size:15px;}
.navbar-static-top{position:absolute}
.static-contant{padding:30px 0;}
.static-contant .block-head{margin-bottom:20px}
.our-brands{overflow:hidden}
.small-banner .heading{font-size:28px}
.small-banner p{font-size:18px}
.uninstall-bottom .heading, .uninstall-top .heading{font-size:28px}
.uninstall-top p{font-size:15px}
.uninstall-mid .heading{font-size:16px;line-height:normal}
.uninstall-mid{padding:15px 20px}
.register-btn{width:250px}
.moneyback{width:50px;margin:0}
.register-action{padding:20px 0}
}
@media(max-width:479px){.mac-app > img{padding-right:10px}
.rating li{margin-right:0;margin-left:0}
.app-rating p{font-size:17px}
.site-banner .rating img{width:22px}
}
